<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="icon" type="image/x-icon" href="https://openlayers.org/favicon.ico"/>
    <link rel="stylesheet" href="./styleMap.css">
    <link rel="stylesheet" href="./style.css">
    <script type="module" src="./main.js"></script>
    <script type="module" src="../secondThreeComponent.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <script type="importmap">
  {
    "imports": {
      "three" : "https://unpkg.com/three@0.163.0/build/three.module.js"
    }
  }
    </script>
    <title>Article 2</title>
</head>
<body>
<main>
    <section class="oef1">
        <h1>Groene Mobiliteit: Utrecht zet koers naar een Duurzame Toekomst</h1>
        <div class="figure">
        <div class="text">
            <p>
            In een opmerkelijke zet heeft de gemeente Utrecht vandaag een ambitieus plan aangekondigd om de mobiliteit
            in de stad te transformeren naar een duurzamere en milieuvriendelijkere toekomst. Het plan, genaamd
            "Mobiliteit 2030", is gericht op het verminderen van de CO2-uitstoot, het bevorderen van alternatieve vormen
            van transport en het creëren van meer leefbare wijken.
            </p>
            <p>
            Een van de kernpunten van het plan is de grootschalige investering in elektrische voertuigen (EV's). De
            gemeente streeft ernaar om tegen 2030 minstens 75% van alle nieuwe autoverkopen in Utrecht elektrisch te
            laten zijn. Om dit te bereiken, worden er subsidies voor EV's uitgebreid en worden er meer
            laadinfrastructuurprojecten gestart door de hele stad.
            </p>
            <p>
            Daarnaast zal Mobiliteit 2030 ook de focus leggen op het bevorderen van fietsen en openbaar vervoer als
            duurzame alternatieven voor auto's. Dit omvat de uitbreiding van fietspaden en -voorzieningen, evenals
            investeringen in snel en efficiënt openbaar vervoer, met inbegrip van de introductie van meer elektrische
            bussen en treinen.
            </p>
            <p>
            Om de levenskwaliteit in stedelijke gebieden te verbeteren, zal het plan ook maatregelen omvatten om de
            verkeerscongestie te verminderen en de luchtkwaliteit te verbeteren. Dit omvat de invoering van milieuzones
            in de stad en het stimuleren van thuiswerken en flexibele werktijden om piekuren te ontlasten.
            </p>
            <p>
            Wethouder van Mobiliteit en Duurzaamheid, Anna de Vries, benadrukte het belang van Mobiliteit 2030 voor de
            toekomst van Utrecht. "Dit plan markeert een keerpunt in onze aanpak van mobiliteit. We streven ernaar om
            Utrecht een voorloper te maken op het gebied van duurzame transportinnovatie en om een gezondere en schonere
            leefomgeving voor toekomstige generaties te creëren", verklaarde ze tijdens de persconferentie.
            </p>
            <p>
            Het plan heeft al steun ontvangen van verschillende maatschappelijke organisaties, bedrijven en
            milieugroepen, die het zien als een cruciale stap in de richting van een groenere toekomst. Met Mobiliteit
            2030 lijkt Utrecht vastbesloten om een voorbeeld te stellen voor de rest van Nederland op het gebied van
            duurzame mobiliteit.
            </p>
            <p>
                This text is generated by AI
            </p>
        </div>
            <canvas id="square"></canvas>

        </div>
        <div id="map1"></div>
    </section>

</main>
<footer></footer>
</body>
</html>